data:
  activityKind:
    description: Інші види страхування, крім страхування життя
    id: '65.12'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Перестрахування
    id: '65.20'
    scheme: КВЕД
  - description: Діяльність страхових агентів і брокерів
    id: '66.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01133'
    streetAddress: Україна, 01133, місто Київ, БУЛЬВАР ЛЕСІ УКРАЇНКИ, будинок 9
  founders:
  - capital: 192700000
    name: АКЦІОНЕРИ ТОВАРИСТВА
    role: 4
    role_text: засновник
  identification:
    id: '20113829'
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "СТРАХОВА КОМПАНІЯ "УНІВЕРСАЛЬНА"
    scheme: UA-EDR
  management: 'ВИЩИЙ: ЗАГАЛЬНІ ЗБОРИ; ВИКОНАВЧИЙ: ПРАВЛІННЯ; ІНШИЙ: НАГЛЯДОВА РАДА.'
  name: ПРАТ"СК "УНІВЕРСАЛЬНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 382b32c2c9774026b9f34d04e70582d8
  sourceDate: '2022-09-26T21:06:43+00:00'
  sourceRequests:
  - req-a3e855e5-b144-4a2b-9c9f-c3242cc2e14b
  version: 2.0.0
